160 reputation
10
bio website
location
age
visits member for 2 years, 2 months
seen Mar 31 at 16:43

Mar
24
comment What package is glib-sharp-3.0 in?
@user76204 I've downvoted your answer, the stable version of banshee has never required glib-sharp-3.0, he needs a new version that is still not packaged because he's compiling banshee master branch or a 2.9.x release, not stable
Mar
20
awarded  Popular Question
Mar
9
comment banshee will not load ipod classic
thanks Elizabeth
Mar
9
comment banshee will not load ipod classic
no, you created a new bug, you need to mention the new details in the previous bug you reported, which is here: bugzilla.gnome.org/show_bug.cgi?id=725467
Mar
9
comment banshee will not load ipod classic
can you mention that in the bug you reported please?
Mar
9
comment banshee will not load ipod classic
that's weird, can you mention that in the bug you opened?
Mar
1
comment banshee will not load ipod classic
please file a bug report, these are the instructions: banshee.fm/contribute/file-bugs (if you don't do this we will not be able to fix it). Thanks. A banshee dev.
Feb
17
awarded  Caucus
Jan
29
answered How to disable the touchpad?
Jan
29
comment How to disable the touchpad?
the big ON|OFF widget there is not available in 12.04, that's one one has to resort to the command line...
Jan
29
comment Kernel Panic - not syncing: VFS: Unable to mount root fs on unknown-block(0,0)
how can I found out the exact version?
Jan
29
comment Kernel Panic - not syncing: VFS: Unable to mount root fs on unknown-block(0,0)
what if the kernel panic is being shown when selecting the unique kernel option that exists for that OS (in a multi-boot scenario), how does one go to launch update-initramfs?
Jan
20
awarded  Critic
Jan
20
comment How can I install a package without installing its dependencies?
oh, and it's --force-depends
Jan
20
comment How can I install a package without installing its dependencies?
replying to myself: apt-get download foo
Jan
20
comment How can I install a package without installing its dependencies?
how to locate the .deb file if all I have is the name of the package?
Jan
20
revised Systemd is installed on Ubuntu Raring?
there was a simple typo
Jan
19
suggested suggested edit on Systemd is installed on Ubuntu Raring?
Aug
12
comment Why debug packages don't include sources?
thanks Jo! btw, I've tried apt-get source libgtk-3-0 but I still didn't get the sources in the proper location for being picked up automatically by the debugger (in /build), where did they get installed?
Aug
10
comment Why debug packages don't include sources?
ok, I fixed the disappearing package issue with apt-get update, then installed the dbg package again, but the source is still not there (I'm looking for the /build folder), care to correct your answer?